.stock-info-container {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.grid-item .stock-info-container {
    width: 90%;
    padding-left: 5%;
    display: none;
}
.grid-item .stock-info-container:hover {
    overflow: visible;
}
.grid-item .stock-info-container:hover .stock-info-inner-container {
    z-index: 1000;
    background: #fff;
    border: 1px solid #ccc;
}
.grid-item .stock-info-inner-container {
    position: absolute;
    padding: 5px 7px 3px 0px;
    border-radius: 3px;
    border: 1px solid transparent;
}
.stock-info-container .sr-container {
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    font-size: 11px;
    line-height: 13px;
    height: 20px;
    white-space: nowrap;
}
.stock-info-container .sr-type {
    font-weight: bold;
}
.stock-info-container .sr-supp-sku {
    display: inline-block;
    border-radius: 3px;
    border: 1px solid silver;
    padding: 1px 2px;
}
.stock-info-container .sr-supp-sku.sr-primary,
.stock-info-container .sr-used-price {
    display: inline-block;
    border-radius: 3px;
    background: #FAD9F6;
    border: 1px solid #E68CDA;
    padding: 1px 2px;
}

.stock-info-container .not-can-supply {
    background-color: #e0dccf !important;
}

.type-Riv {
    background-color: #efefef;
    opacity: 0.6;
}

.sr-container:hover .type-Riv {
    opacity: 1.0;
}
